Subject: bug#72442: 31.0.50; Gnus or message.el doesn't handle international message reply subject prefixes and insults users

From: Stefan Kangas <[email-masked]>
Date: Fri, 14 Feb 2025 09:01:16 -0600

Björn Bidar via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> If I read RFC 5322 correctly it only states:
>
> "When used in a reply, the field body MAY start with the
>  string "Re: " (an abbreviation of the Latin "in re", meaning "in the
>  matter of")"
>
> It doesn't say MUST (See section 1.2.1).

Not every email is a reply, so having a MUST would be strange.

It also doesn't say that it MAY start with "Sv: " or similar.